<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="RetryNumber" type="Integer">0</Property>
	<Property name="Base64" type="Boolean">false</Property>
	<Property name="InputXml" type="Boolean">true</Property>
	<Property name="IsActive" type="Boolean">true</Property>
	<Property name="Timeout" type="Boolean">true</Property>
	<Property name="ListenerConnector" type="Boolean">true</Property>
	<Property name="TimeoutInterval" type="Integer">600</Property>
	<Property name="Login"></Property>
	<Property name="AJAXxmlConversion" type="Boolean">false</Property>
	<Property name="OutputConnector" type="Boolean">false</Property>
	<Property name="AuthScheme">Basic</Property>
	<Property name="SynchronMode" type="Boolean">true</Property>
	<Property name="UseQualifiedHttpHeaderOutput" type="Boolean">true</Property>
	<Property name="Auth" type="Boolean">false</Property>
	<Property name="ServerName">http://localhost:8000/ibis/servlet/IBISHTTPUploadServlet/VAM_api_portal_special</Property>
	<Property name="AJAXxmlConversionGroupInputs" type="Boolean">false</Property>
	<Property name="RemoteConnector" type="Boolean">false</Property>
	<Property name="RetryInterval" type="Integer">660</Property>
	<Property name="ReturnErrorMessage" type="Boolean">false</Property>
	<Property name="InputConnector" type="Boolean">true</Property>
	<Property name="Password" type="Password" encrypted="true">bJwmx/Z1hjs=</Property>
</Properties>